<?php 
   include_once("adodb5/adodb.inc.php");
   $conn=AdoNewconnection('mysql');
  // $conn->Pconnect("127.0.0.1","root","root","kingsoft2");
   $conn->pconnect("localhost","root","root","netexam");
   //mysql_query("set character set 'utf8'");
   //mysql_query("set names 'utf8'");//
   $rs=$conn->execute('set names utf8');
?>